/* 全局样式 */
html,body { margin:0; padding:0; font:12px Arial,"宋体"; background:#000;}
form,ul,li,p,h1,h2,h3,h4,h5,h6 { margin:0; padding:0;}
img { border:0;}
ul,li { list-style-type:none;}
* { margin:0;padding:0;}
/* 默认文字样式 */
a { color:#333; text-decoration:none;}
a:hover { color:#333; text-decoration:underline;}
.E42930 { color:#E42930; text-decoration:none;}
.E42930:hover { color:#E42930; text-decoration:underline;}
.F898989 { color:#898989; text-decoration:none;}
.F898989:hover { color:#E42930; text-decoration:none;}
.F666 { color:#666; text-decoration:none;}
.F666:hover { color:#444; text-decoration:underline;}
.FFF { color:#FFF; text-decoration:none;}
.FFF:hover { color:#FFF; text-decoration:underline;}
.A09F9D { color:#A09F9D; text-decoration:none;}
.A09F9D:hover { color:#F98700; text-decoration:none;}
.ffff { color:#fff; text-decoration:none;}
.ffff:hover { color:#F98700; text-decoration:none;}
.fff1 { color:#F98700; text-decoration:none;}
.fff1:hover { color:#000000; text-decoration:none;}